
body{
    margin: 0;
    padding: 0;
    font-family: poppins, sans-serif !important;
}
html,body{
    overflow-x: hidden;
}
:root {
    scroll-behavior: smooth;
    --tc: #FF754A;
  } 
  h1, h2, h3, h4, h5, h6 {
    font-family: "poppins", sans-serif;
  }
a{
    text-decoration: none;
}
  /*--------------------------------------------------------------
  # Back to top button
  --------------------------------------------------------------*/
  .back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background: black;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
  }
  .back-to-top i {
    font-size: 24px;
    color: #fff;
    line-height: 0;
  }
  .back-to-top:hover {
    background: #0000009f;
    color: rgba(0, 0, 0, 0.671);
  }

  .back-to-top.active {
    visibility: visible;
    opacity: 1;
  }
  
  /*--------------------------------------------------------------
  # Disable aos animation delay on mobile devices
  --------------------------------------------------------------*/
  @media screen and (max-width: 768px) {
    [data-aos-delay] {
      transition-delay: 0 !important;
    }
  }
  /*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
  .header {
    transition: all 0.5s;
    z-index: 997;
    padding: 20px 0;
  }
  .header.header-scrolled {
    background: #fff;
    padding: 15px 0;
    box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
  }
  .header .logo {
    line-height: 0;
  }
  .header .logo img {
    max-height: 40px;
    margin-right: 6px;
  }
  .header .logo span {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #000000;
    font-family: "poppins", sans-serif;
    margin-top: 3px;
  }
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /**
  * Desktop Navigation 
  */
  .navbar {
    padding: 0;
  }
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  .navbar li {
    position: relative;
  }
  .navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-family: "poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    white-space: nowrap;
    transition: 0.3s;
  }
  .navbar a i, .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
    color: var(--tc);
  }
  .navbar .getstarted, .navbar .getstarted:focus {
    background: var(--tc);
    padding: 8px 20px;
    margin-left: 30px;
    border-radius: 4px;
    color: #fff;
    border: 1px solid var(--tc) !important;
  }
  .navbar .getstarted:hover, .navbar .getstarted:focus:hover {
    color: var(--tc);
    background: white;
    border: 1px solid var(--tc);
  }
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
  }
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
  }
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  .navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
    color: #4154f1;
  }
  .navbar .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  .navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
    .navbar .dropdown .dropdown:hover > ul {
      left: -100%;
    }
  }
  
  /**
  * Mobile Navigation 
  */
  .mobile-nav-toggle {
    color: var(--tc);
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }
  .mobile-nav-toggle.bi-x {
    color: #fff;
  }
  
  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
  
    .navbar ul {
      display: none;
    }
  }
  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #ff744ac5;
    transition: 0.3s;
  }
  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    border-radius: 10px;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
    height: 400px;
  }
  .navbar-mobile a, .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #000000;
  }
  .navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
    color: var(--tc);
  }
  .navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
    margin: 15px;
  }
  .navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  }
  .navbar-mobile .dropdown ul li {
    min-width: 200px;
  }
  .navbar-mobile .dropdown ul a {
    padding: 10px 20px;
  }
  .navbar-mobile .dropdown ul a i {
    font-size: 12px;
  }
  .navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
    color: #4154f1;
  }
  .navbar-mobile .dropdown > .dropdown-active {
    display: block;
  }
  
  /*--------------------------------------------------------------
  # Hero Section
  --------------------------------------------------------------*/
  .hero {
    width: 100%;
    height: 100vh;
    background: url(../images/mb.png) top center no-repeat;
    background-size: cover;
  }

  .hero h1 {
    font-size: 39px;
    font-weight: 600;
    color: #000000;
    line-height: 50px;
    padding-top: 50px;
  }
  .hero p {
    color: #000000;
    font-size: 16px;
    text-align: justify;
    font-weight: 400;
  }
  .hpara{
      padding-top: 20px;
  }
  .hero .btn-get-started {
    margin-top: 10px;
    line-height: 0;
    padding: 15px 40px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: var(--tc);
    box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
  }
  .hero .btn-get-started span {
    font-family: "poppins", sans-serif;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
  }
  .hero .btn-get-started i {
    margin-left: 5px;
    font-size: 18px;
    transition: 0.3s;
  }
  .hero .btn-get-started:hover i {
    transform: translateX(5px);
  }
  .hero .heromg img {
    width: 100%;
  }
  .herw{
    align-items: center;
  }
  @media (min-width: 1024px) {
    .hero {
      background-attachment: fixed;
    }
  }
  @media (max-width: 991px) {
    .hero {
      height: auto;
      padding: 120px 0 60px 0;
    }
    .hero .hero-img {
      text-align: center;
      margin-top: 80px;
    }
    .hero .hero-img img {
      width: 80%;
    }
  }
  @media (max-width: 768px) {
    .hero {
      text-align: center;
    }
    .hero h1 {
      font-size: 32px;
    }
    .hero h2 {
      font-size: 24px;
    }
    .hero .hero-img img {
      width: 100%;
    }
  }
  /* Section 2 */
#sect2{
    background-image: url(../images/s2b.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.s2r1c1 h2{
    color: white;
    text-align: center;
    font-weight: 600;
    font-size: 30px;
}
.s2r1c1 p{
    color: white;
    text-align: center;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 80%;
    padding-top: 5px;
}
.s2r2c2 img{
    width: 100%;
    transform: scale(1.3);
}
  /* Section 3 */
#sect3{
    padding-top: 50px;
    padding-bottom: 50px;
}
.s3r1c1 h2{
    color: rgb(0, 0, 0);
    text-align: center;
    font-weight: 600;
    font-size: 30px;
}
.s3r1c1 p{
    color: rgb(0, 0, 0);
    text-align: center;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 80%;
    padding-top: 5px;
    font-weight: 400;
}
.s2p1 h3{
  color: white;
  font-family: poppins;
  text-align: center;
  font-size: 17px;
}
.s2p1 img{
  width: 30%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.dwn{
  padding-top: 100px;
}
.sect2r2{
  padding-top: 70px;
  padding-bottom: 50px;
}
.package_header{
  position: relative;
}
.package_header::before{
  content: '';
  position: absolute;
  bottom: -12px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80%;
  height: 1px;
  background: #B8B8B8;
}
.package_header h3{
  text-align: center;
  font-size: 18px;
  font-weight: 700 !important;
  font-family: poppins;
  text-transform: uppercase;
  color: black;
}
.package_header h3 span{
  text-align: center;
  font-size: 14px;
  font-weight: 400 !important;
  font-family: poppins;
  color: black;
  text-transform: capitalize;
}
.package_header h4{
  text-align: center;
  font-size: 13px;
  font-weight: 600 !important;
  font-family: poppins;
  color: black;
  text-transform: capitalize;
}
.package_ul_li{
  display: flex;
  padding-top: 20px;
}
.package_ul{
  padding-top: 15px;
}
.package_ul li{
  list-style-type: none;
}
.package_ul_li i{
  font-size: 10px;
  color: #656565;
  margin-right: 10px;
  padding-top: 5px;
}
.package_ul_li li{
  font-size: 14px;
}
.package_inner h5{
  text-align: center;
  color: #FFC455;
  font-size: 25px;
  font-weight: 700;
}
.pacakage_btn {
  text-align: center;
  padding-top: 20px;
}
.pacakage_btn a{
  color: white;
  background: var(--tc);
  padding: 15px 35px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid var(--tc);
  border-radius: 5px;
}
.pacakage_btn a:hover{
  background-color: white;
  color: var(--tc);
}
.s3r2{
  padding-top: 30px;
}
.s3r2c1{
  background: white;
  border: 1px solid white;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(128, 128, 128, 0.5);
  padding-top: 30px;
  padding-bottom: 30px;
  transition: 0.3s;
}
.s3r2c1:hover{
  transform: scale(1.1);
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}
.s4r2c1 img{
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-top: 40px;
  padding-bottom: 40px;
}
#sect4{
  background-image: url(../images/7.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 50px;
  padding-bottom: 50px;
}
#sect5{
  padding-top: 30px;
  padding-bottom: 30px;
}
footer{
  background-color: var(--tc);
  padding-top: 50px;
  padding-bottom: 20px;
}
.fcopyright{
  background-color: #FFC455;
}
.sa{
  margin-top: 10px;
}
.sa input{
  background-color: rgba(255, 255, 255, 0.301);
  border: none;
}
.sa textarea{
  background-color: rgba(255, 255, 255, 0.301);
  border: none;
  height: 150px;
}
.sa label{
  color: white;
  padding-bottom: 5px;
  font-weight: 500;
  font-size: 17px;
}
.btnc1{
  background-color: #424242;
  color: white;
  text-align: center;
  padding: 10px 20px;
  border: none;
  margin-top: 20px;
}
.btnc1:hover{
  background-color: white;
  color: #424242;
  border: 1px solid #424242;
}
.fc2 h2{
  color: white;
  font-size: 50px;
  font-weight: 600;
  font-family: poppins;
  line-height: 66px;
}
.frdi{
  margin-top: 20px;
}
.frdi img{
  width: 40px;
}
.frdi a{
  color: white;
  font-size: 17px;
  text-decoration: none;
  font-weight: 300;
}
.fr2 p{
  text-align: center;
  color: white;
  font-size: 16px;
}
.fr2{
  padding-top: 10px;
}
.vl{
  border-left: 2px solid rgb(255, 255, 255);
  height: 100%;
  margin-left: 100px;
}
/* Resume Slider */

.resume-slider img{
  width: 100%;
  box-shadow: 0 0 5px rgba(128, 128, 128, 0.596);
}
.resume-slider .slick-slide{
  transform: scale(0.8);
}
.resume-slider .slick-slide.slick-current{
  transform: scale(1);
  transition: all 0.5s ease-in-out;
}
.resume-slider .slick-dots li button:before{
  color: black;
  font-size: 10px;
}
.resume-slider .slick-dots li {
  width: 10px;
}
.resume-slider .slick-dots .slick-active button:before {
  color:black !important;
}
/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  background: url("../img/cta-bg.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  background-repeat: 20px;
}
.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.testimonials .section-header {
  margin-bottom: 40px;
}
.testimonials .testimonials-carousel, .testimonials .testimonials-slider {
  overflow: hidden;
}
.testimonials .testimonial-item {
  text-align: center;
  color: #fff;
}
.testimonials .testimonial-item .testimonial-img {
  width: 80px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}
.testimonials .testimonial-item h3 {
  font-size: 18px;
  color: rgb(0, 0, 0);
}
.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #ddd;
  margin: 0 0 15px 0;
}
.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}
.testimonials .testimonial-item p {
  margin: 0 auto 15px auto;
  color: rgb(0, 0, 0);
  text-align: center;
  line-height: 33px;
  font-size: 14px;
}
 .quot-img{
  width: 60px;
  margin-left: auto;
  margin-right: auto;
}
.testimonials .testimonial-item{
  background-color: #fff;
  border: 1px solid white;
  border-radius: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.4);
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--tc) ;
}
@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}
.testimonial_section{
  background-color: #FFC455;
  padding-top: 50px;
  padding-bottom: 30px;
}
.testrow{
  display: flex;
  align-items: center;
}
.testc1 h2{
  color: white;
  font-weight: 600;
}
.testc1 p{
  color: white;
  font-weight: 400;
  text-align: justify;
  line-height: 35px;
  font-size: 16px;
}
.testimonial_section .slick-dots li button:before{
  color: white;
  font-size: 15px;
  margin-top: 10px;
  opacity: 1;
}
.testimonial_section .slick-dots li {
  width: 10px;
}
.testimonial_section .slick-dots .slick-active button:before {
  color: var(--tc) !important;
}
.testimonial_section .slick-slide{
  margin-left: 5px;
  margin-right: 5px;
}
/* Popup Form */
.modalpop{
  max-width: 768px;
}
.popinput{
  margin-top: 20px;
}
.popimg{
  background-image: url(../images/bg-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.modal-content button.close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  margin: 0;
  width: 40px;
  height: 40px;
  z-index: 1;
  text-shadow: none;
  background: rgba(0, 0, 0, 0.1);
  border: none;
  color: white;
}
.modal-content .modal-header {
  padding: 0;
  border: none;
}
.modal-content .modal-body.color-1 {
  background: var(--tc);
}
.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
    }
.modal-dialog-centered {
min-height: calc(100% - 3.5rem);
}
.poph{
  color: white;
}
button.form-control.rounded.submit{
  background-color: #558ad2 !important;
  color: white !important;
  opacity: 1;
  border: 1px solid #558ad2;
}
#sectrw{
  padding-top: 70px;
  padding-bottom: 30px;
}
#secovl{
  padding-top: 70px;
  padding-bottom: 30px;
}
#secaw{
  padding-top: 70px;
  padding-bottom: 30px;
}
#sectrw{
  padding-top: 70px;
  padding-bottom: 30px;
}
.rrwc1 h2{
  font-size: 35px;
  font-family: poppins;
  font-weight: 600;
}
.rrwc1 p{
  font-size: 16px;
  font-family: poppins;
  font-weight: 400;
  padding-top: 10px;
  text-align: justify;
  line-height: 30px;
}
.rrwc2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
}
.rawc2 img{
  width: 80%;
}
.clc h2{
  font-size: 35px;
  font-family: poppins;
  font-weight: 600;
  text-align: center;
}
.clc p{
  font-size: 16px;
  font-family: poppins;
  font-weight: 400;
  padding-top: 10px;
  text-align: justify;
  line-height: 30px;
  text-align: center;
}
.clc  img{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/*-----------------------------------Mobile Responsive------------------------------------------------------*/
@media (max-width: 768px){
  #sectrw{
    padding-top: 30px;
    padding-bottom: 0px;
  }
  .rrwc1 h2{
    text-align: center;
    font-size: 30px;
  }
  .rrwc2 img{
    transform: scale(1);
  }
  .rrwc1 p{
    text-align: center;
  }
  .rawc2 img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 60%;
  }
  .rrw{
    display: flex;
    flex-direction: column-reverse;
  }
  .fc2 h2{
    margin-top: 10px;
    font-size: 32px;
    line-height: 50px;
    text-align: center;
  }
  .frdi{
    text-align: center;
  }
  .hero h1{
    padding-top: 0px;
    line-height: 40px;
    font-weight: 600;
  }
  .hero p{
    text-align: center;
  }
  .hero .heromg img{
    padding-top: 30px;
  }
  .s2r1c1 p{
    width: 100%;
    line-height: 33px;
  }
  .sect2r2{
    padding-top: 10px;
    display: flex;
  }
  .dwn{
    padding-top: 30px;
  }
  .s2r2c2 img{
    padding: 50px;
  }
  #sect2{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #sect3{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #sect4{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #sect5{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .s3r1c1 p{
    width: 100%;
    text-align: left;
    line-height: 33px;
    padding-left: 10px;
  }
  .s3r1c1 h2{
    text-align: left;
    padding-left: 10px;
  }
  .s3r2c1{
    margin-top: 20px;
  }
  .s3r2{
    padding-top: 0px;
  }
  .s4r2c1 img{
    display: none;
  }
  .testimonials .testimonial-item p{
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 767px){
  .popcol{
    display: none;
  }
}
/* IPAD PRO */
  @media only screen
  and (min-width: 1024px)
  and (max-height: 1366px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1.5) {
    .hero{
      height: auto;
      padding-top: 70px;
      padding-bottom: 50px;
    }
  }